## rock-master-20.01-ruby-rb-readline 0.5.5

=== debian/changelog ===
rock-master-20.01-ruby-rb-readline (0.5.5-1~buster) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Wed, 12 Feb 2020 00:00:01 +0100
