=== debian/control ===
Source: rock-master-20.01-ruby-rb-readline
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: debhelper, gem2deb, rake, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git:
Vcs-Browser:
Homepage: http://github.com/ConnorAtherton/rb-readline
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-20.01-ruby-rb-readline
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Pure-Ruby Readline Implementation
 The readline library provides a pure Ruby implementation of the GNU readline C library, as well as the Readline extension that ships as part of the standard library.
